http:
  routers:
    lia:
      entryPoints:
        - websecure
      rule: Host(`lia.gruposollers.com`)
      service: lia-service
      tls: {}

  services:
    lia-service:
      loadBalancer:
        servers:
          - url: "http://lia-sollers:8000"

tls:
  stores:
    default:
      defaultCertificate:
        certFile: /ssl/fullchain.pem
        keyFile: /ssl/privkey.pem
